<packet name="MarketFundsUpdate">
	<version number="1">
		<u32 name="account_id">
		<u8 name="unknown">
		<u32 name="character_id">
		<u32 name="current_balance">
		<u8 name="unknown1" size="11">
		<u32 name="unknown2">
		<u8 name="unknown3" size="2">
	</version>
</packet>